Cosas de Administradores

Adaptable 1.5.2 publicado

 
Imagen de Fernando Acedo
Adaptable 1.5.2 publicado
Desarrolladores de pluginsMoodlers de gran ayudaTesters

Se ha publicado la version 1.5.2 de Adaptable que soluciona pequeños errores y añade algunas novedades. Esta disponible para su descarga a través de el Directorio de Plugins:


https://moodle.org/plugins/theme_adaptable

 

Esta versión es compatible exclusivamente con moodle 3.2 y 3.3

Para versiones anteriores de moodle, descargar la versión 1.3.x

 

Puedes actualizar el tema manualmente descargando el archivo desde el Directorio de Plugins o actualizando directamente desde tu sitio moodle.

 

Recuerda que tienes más información y soporte técnico (en inglés) en la web de Adaptable: https://adaptable.ws

 
Promedio de calificaciones:Útil (2)
Imagen de Sebastián Saade
Re: Adaptable 1.5.2 publicado
 

buenas,

Te escribo por aca , no estoy seguro si es el hilo adecuado.

Te cuento el inconveniente. Instalamos el theme en su version 1.52 en un moodle 3.3.1+ y al instalarlo no me aparece la pantalla de configuracion del tema en donde se configuran los slides, anuncios, colores, opciones varias.etc

Cuando ingreso a apariencia-temas no aparecen las opciones de configuracion pero si me deja elegirlo. Al elegirlo le faltan monton de cosas al tema.

copio una captura de pantalla.

se agradece la ayuda

saludos

Sebastian


 
Promedio de calificaciones: -
Imagen de Sebastián Saade
Re: Adaptable 1.5.2 publicado
 

Te paso otra diapositiva



 
Promedio de calificaciones: -
Imagen de Fernando Acedo
Re: Adaptable 1.5.2 publicado
Desarrolladores de pluginsMoodlers de gran ayudaTesters

Ese problema suele ser un error en los permisos o una mala instalación de moodle/Adaptable.

Revisa los permisos de la carpeta themes y la instalación de moodle y Adaptable. La pagina de entorno suele ser un buen principio.

Activa tambien el depurador por ver si hay algun error.

 
Promedio de calificaciones:Útil (1)
Imagen de Sebastián Saade
Re: Adaptable 1.5.2 publicado
 

le otorgaron los permisos chmod 777  a la carpeta theme y sigue igual.

desinstalamos el theme y lo volvimos a instalar y sigue igual

puede tener que ver que para llegar al moodle 3.3+ se hizo un upgrade  y no una instalacion desde cero? o que algun otro theme genere algun conflicto?

muchas gracias

saludos

 
Promedio de calificaciones: -